# $config.filename

Returns the filename of an open config file

Syntax

    $config.filename(<id>)

Description
Returns the filename of the open config file identifier by <id>. <id> must be a valid config identifier returned by $config.open() If the <id> doesn't match any open file, and empty string is returned.
See also
Config module documentation

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004